@charset "utf-8";
/* CSS Document */

@import "font-awesome.css";



::selection
{
	background:#ffc128; color:#fff; 
}
::-moz-selection
{
	background:#ffc128; color:#fff;
}
.scrollup{
	position:fixed; 
	z-index:9999;
	bottom:200px; 
	float:right;
	right:0; 
	width:20px; 
	padding:10px 0; 
	font-size:10px; 
	text-align:center;
    font-family: 'proxima_nova_alt_rgbold';
	display:none;			
	background:#2c2c2c; 
	color:#fff; 
	border-radius:3px 0 0 3px;  
	-webkit-transition:0.3s; 
	-moz-transition:0.3s; 
	-o-transition:0.3s; 
	transition:0.3s; 
	background-position: center center;
}
.scrollup:hover
{
	width:6%; color:#2c2c2c; background:#2c2c2c url(../images/top.jpg) center center no-repeat; text-align:left;
}

/*Image Preloader*/
.preloader { background:#fff url(../images/loaders/1.gif)  center center no-repeat; }


header, section, footer
{
	display:block;
}

body
{ 
	width:auto; margin:0; border:0; background:url(../images/bg.jpg) top left no-repeat;
}
img
{
	max-width: 100%; vertical-align: middle; border: 0;
}
.clearfix:after
{
	display:block; visibility:hidden; overflow:hidden; clear:both !important; content:"."; line-height:0; height:0;
}
.clearfix
{
	display:inline-block;
}
html[xmlns] .clearfix
{
	display:block;
}
*html .clearfix
{
	height:1%;
}
.clear
{
	clear:both !important;
}
.left
{
	float:left;
}
.right
{
	float:right;
}
p
{
	color:#393939;
	line-height:24px;
	font-size:16px;
	text-align:justify;
	font-family: 'proxima_nova_alt_rgregular';
}
p strong
{
	color:#509c1d;
}
a
{
	color:#d58213; text-decoration:none; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s; 
} 
a:hover
{
	color:#000;
}
table
{
	border:dashed 1px #E0E0E0; border-collapse:collapse; color:#747474; line-height:24px; font-size:13px; 
	font-family: 'proxima_nova_alt_rgbold';
}
tr
{
	border:dashed 1px #E0E0E0; 
}
td
{
	border:dashed 1px #E0E0E0; padding:3px 15px; 
}
ul.list
{
	padding:0; margin:0; list-style:none; display:inline; 
	font-family: 'proxima_nova_alt_rgbold';
}
ul.list li
{
	color:#767676; line-height:24px; font-size:13px; margin-left:30px; list-style:disc; color:#393939; line-height:24px; font-size:16px; font-family: 'proxima_nova_alt_rgregular';
}
ul.list li strong
{
	color:#000;
}
ul.list li span
{
	color:#2d3091;
}

h1, h2, h3
{
	color:#b71b1f; margin:15px 0; font-weight:400; font-family: 'proxima_nova_altsemibold';
	font-family: 'proxima_nova_alt_rgbold';
}
.wrapper
{
	
}
.header
{
	
}
.section
{
	
}
.footer
{
	background:#f3f3f3;
}

.header-top
{
	background:#f3f3f3;
}
.header-top-margin
{
	width:1140px; margin:auto; padding:5px 0;
}
.header-top-margin-left
{
	
}
.header-top-margin-left a
{
	font-family: 'open_sanssemibold'; color:#393939; font-size:13px; padding:5px 0;
}
.header-top-margin-left a:hover
{
	text-decoration:underline;
}
.header-top-margin-left a span
{
	margin-right:5px;
}
.header-top-margin-right
{
	
}
.header-top-margin-right h3
{
	font-family: 'proxima_nova_altsemibold'; color:#393939; font-size:16px; float:left; margin:0; padding:5px 0;
}
.header-top-margin-right a
{
	font-family: 'proxima_nova_altsemibold'; color:#393939; font-size:16px; margin-left:30px;
}
.header-top-margin-right a span
{
	margin:0 2px;
}
.header-top-margin-right a:hover
{
	text-decoration:underline;
}
.social-media
{
	padding:0 0; margin-right:50px;
}
.social-media ul
{
	padding:0; margin:0; list-style:none; display:inline;
}
.social-media ul li
{
	float:left; list-style:none; margin:0 3px; display:block; 
}
.social-media ul li img
{
	width:30px; border-radius:50%;
}

.header-logo
{
	width:1140px;
	margin:auto;
	padding:5px 0;
}
.header-logo h1
{
	margin:0;
}
.header-logo-right-icons
{
	padding:5px 0; margin-left:30px;
}
.header-logo-right-icons ul
{
	padding:0; margin:0; list-style:none; 
}
.header-logo-right-icons ul li
{
	float:left; list-style:none; margin:0px 8px;
}
.header-logo-right
{
	padding:25px 0;
}
.header-logo-right input
{
	border:none; padding:13px 13px 12px 13px; width:250px; color:#393939; float:left; font-style:italic; outline:0; background:#eeeeee; border-radius:3px 0 0 3px;
}
.buto
{
	background:#393939 url(../images/search-icon.png) center center no-repeat;  border-radius:0 3px 3px 0;
	width:40px; float:right;
	height:40px;
	border:none;  cursor:pointer; outline:0;
	
}

.navbar
{
	background:#f8f8f8; box-shadow:0px 0px 5px #C9C9C9;
}
.nav
{
	width:1140px; margin:auto;
}
.nav ul
{
	padding:0; margin:0; list-style:none;
}
.nav ul li
{
	list-style:none; float:left; 
}
.nav ul li:first-child
{
	border-left:none;
}
.nav ul li a
{
	color:#7b704e; font-size:14px; display:block; padding:10px 20px; font-family: 'proxima_nova_alt_rgbold'; text-transform:uppercase;
}

.nav ul li a 
{
	position:relative; 
}
.nav ul li a span
{
	position:absolute; display:block; width:100%; height:5px; bottom:-5px; left:0; z-index:9999; background-position:bottom center;
}
.nav ul li a:hover span
{
	background:url(../images/nav-arrow.png) bottom center no-repeat;
}
.nav ul li a:hover, .nav ul li.active a
{
	color:#fff; background:#5a4913;
	font-family: 'proxima_nova_alt_rgbold';
}

.nav ul li ul
{
	position:absolute; display:none; background:#f1f4f5; z-index:999;  box-sizing:border-box;
	font-family: 'proxima_nova_alt_rgbold';
}
.nav ul li ul li
{
	list-style:none; float:none; margin-left:0;
	font-family: 'proxima_nova_alt_rgbold';
}
.nav ul ul li a
{
	padding:12px 25px; text-align:center; font-size:13px; font-family: 'proxima_nova_alt_rgregular'; width:auto; color:#102530; background:#f1f4f5;
}   
.nav ul li:hover > a , .nav ul li.active > a 
{
    color:#fff; background:#5a4913;
}
.nav ul li:hover > a span, .nav ul li.active > a span 
{
    background:url(../images/nav-arrow.png) bottom center no-repeat;
}
.nav ul ul li > a:hover
{
	background:#2f2f2e; border:none;
}
.nav ul li ul:hover > a
{
	
}
.nav ul li:hover ul
{
	display:block;
}
.banner
{
	width:1170px;
	margin:5px auto;
	padding:5px;
	background:#fff;
	box-shadow:0px 0px 6px #DDD;
}
.banner-heading
{
	background:#272622; 
}
.banner-heading h2
{
	font-family: 'proxima_nova_alt_rgbold'; width:1140px; margin:0 auto; color:#fff; text-transform:uppercase; padding:40px 0;
}
.section-content
{
	width:1140px; margin:40px auto;font-family: 'proxima_nova_alt_rgbold';
}

.border-image
{
	position:relative; display:inline-block;  
}
.border-image span
{
	position:absolute; border:solid 30px #fff; display:block;  top:0; bottom:0; left:0; right:0; -webkit-transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; opacity:0.2; 
}
.border-image:hover span
{
	 border:solid 45px #fff;
}
.img-marg
{
	margin-bottom:40px;
}
.section-content-img
{
	
}
.section-content-img-left
{
	width:550px;
}
.section-content-img-right
{
	width:550px;
}
.section-home-content
{
	background:#f3f3f3;
}
.section-home-content-margin
{
	width:1140px; margin:auto; background:url(../images/welcome-img.png) right bottom no-repeat; padding:40px 0;
}
.section-home-content-margin-left
{
	width:560px; 
}
.section-home-content-margin-left h1
{
	color:#393939; font-family: 'proxima_nova_alt_rgbold'; font-size:2em; font-weight:bold;
}
.section-home-content-margin-left p
{
	font-family: 'proxima_nova_alt_rgregular'; font-size:16px;
}
.section-home-content-margin-left a
{
	font-family: 'proxima_nova_alt_rgregular'; background:#393939 url(../images/readmore.png) 100px center no-repeat; color:#fff; font-size:13px; padding:8px 26px; border-radius:3px; margin-top:15px; display:inline-block;
}
.section-home-content-margin-left a:hover
{
	background:#b29d5b url(../images/readmore.png) 120px center no-repeat; padding:8px 36px;
}
.highlights
{
	width:1140px; margin:auto;
}
.highlights h2
{
	color:#393939; font-family: 'proxima_nova_alt_rgbold'; font-weight:bold; margin:40px 0; text-align:center;
}
.highlights ul
{
	padding:0; margin:0; list-style:none;
}
.highlights ul li
{
	float:left; list-style:none; width:350px; background:#f4f4f4; border-radius:3px; margin-left:45px; margin-bottom:45px; font-family: 'proxima_nova_altsemibold'; text-transform:uppercase; text-align:center; display:block; padding:20px 0; height:50px;
}
.highlights ul li:hover
{
	
}
.highlights ul li:first-child 
{
	margin-left:0;
}

.footer_marg
{
	width:1140px; margin:auto; padding-top:30px; padding-bottom:40px;
}
.foot
{
	
}
.foot p
{
	font-size:16px;
}
.foot h3
{
	color:#d58213; font-family: 'proxima_nova_alt_rgregular'; text-transform:none; 
}
.foot strong
{
	color:#393939;
}
.foot_list
{
	margin-right:90px;
}
.foot_list ul
{
	padding:0; margin:0; list-style:none; display:inline;
}
.foot_list ul li
{
	margin-bottom:5px;
}
.foot_list ul li a
{
	color:#393939; font-size:16px; display:inline-block; font-family: 'proxima_nova_alt_rgregular';
}
.foot_list ul li a:hover
{
	text-decoration:underline;
}

.social
{

}
.social a
{
	 color:#8b8b8b; border:solid 1px #8b8b8b; display:inline-block; border-radius:50%;  width:25px; padding:12px 7px; font-size:14px; margin:0 3px; text-align:center; text-decoration:none;
} 
.social a:hover
{
	border:solid 1px #d58213; background:#d58213; color:#fff;  text-decoration:none;
} 
.foot_bottom
{
	
}
.foot_bottom p
{
	color:#8b8b8b; margin:10px 0; padding:10px 0; font-size:14px;
}
.foot_bottom p a.terms 
{
	color:#04acdb;
}
.foot_bottom p a.terms:hover
{
	text-decoration:underline;
}
.foot_bottom-margin
{
	width:1140px; margin:auto; border-top:solid 2px #d58213;
}
.foot_bottom-margin a
{
	color:#ba5a11; text-decoration:none;
}

.link2
{
	border-bottom:dashed 1px #D3D3D3;  padding:30px 0px;
}
.link2 a
{
	color:#393939; text-decoration:none; font-family: 'proxima_nova_altlight'; font-size:30px; background:url(../images/ar.png) top left no-repeat; display:block; text-align:left;  -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; padding:0px 70px; 
}
.link2 a:hover
{
	color:#5a4913; text-decoration:none; background:url(../images/arh.png) bottom left no-repeat;
}
.committe
{
	
}
.committe h3
{
	text-align:center;
}
.committe ul
{
	padding:0; margin:0; list-style:none; text-align:center;
} 
.committe ul li
{
	display:inline-block; list-style:none; width:30%; background:#f4f4f4; color:#102530; border-radius:3px; margin-left:1.5%; margin-right:1.5%; margin-bottom:3%; font-family: 'proxima_nova_altsemibold'; text-transform:uppercase; padding:20px 0; 
}

.contact
{
	
}
.contact p
{
	text-align:left;
}
.contact-address-bg
{
	padding:40px 0; margin-bottom:30px;	background:#bb6018;
}
.contact-address
{
	width:1200px; margin:auto;
}
.contact-address-icons
{
	border:solid 2px #fff; color:#fff; font-size:1em; width:30px; border-radius:50%; text-align:center; padding:10px 5px; margin-right:20px;
}
.contact-address-cont
{

}
.contact-address-details
{
	margin-right:45px;
}
.contact-address h3
{
	color:#fff; margin:0;
}
.contact-address strong
{
	color:#fff;
}
.contact-address p
{
	color:#fff; text-align:left; margin-bottom:0;
}
.map
{
	padding:10px; width:530px; 
}
.contact-left
{
	width:550px; 
}
.input
{
	background:#f7eee7; border:none; border-radius:3px; padding:12px 2%; width:96%; margin-bottom:15px; outline:0; color:#49595d; font-size:16px; font-family: 'proxima_nova_alt_rgregular';
}
.textarea
{
	background:#f7eee7; border:none; border-radius:3px; padding:12px 2%; width:96%; outline:0; margin-bottom:15px; color:#49595d; font-size:16px; font-family: 'proxima_nova_alt_rgregular'; 
}
.button
{
	border:none; background:#b95c13; color:#fff; border-radius:3px; padding:16px 40px; text-transform:uppercase; outline:0; margin-right:20px; cursor:pointer; font-size:12px; font-weight:bold; border-bottom:solid 3px #723a0f; font-family: 'proxima_nova_altsemibold'; letter-spacing:2px;
}
.faculty
{
	
}
.faculty ul
{
	padding:0; margin:0; list-style:none;
}
.faculty ul li
{
	float:left; list-style:none; width:350px; margin-left:45px; margin-bottom:45px; border-bottom:solid 3px #272622; 
}
.faculty ul li:first-child
{
	margin-left:0;
}
.faculty ul li h3
{
	background:#ba5f17; margin:0; font-size:16px; font-family: 'proxima_nova_altsemibold'; color:#fff; text-align:center; text-transform:uppercase; padding:20px 0;
}
.accomdation
{
	
}
.accomdation h3
{
	background:#d58213; padding:8px 15px; border-radius:3px; display:inline-block; font-size:18px; color:#fff; letter-spacing:3px; margin:30px 0;
}
.accomdation-left
{
	width:48%;
}
.accomdation-right
{
	width:48%;
}
.padcl {
color:#393939;
	line-height:24px;
	font-size:16px;
	text-align:justify;
	font-family: 'proxima_nova_alt_rgregular';
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 190px;
}
